65 comments found

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years
xODIx Purchased

Hello, I have the same stituation like guys few post ago. [PrestaShop] Fatal error in module revsliderprestashop: require_once() [function.require]: Failed opening required ‘DIR/revprestashoploader.php’ (include_path=’.:/usr/local/lib/php’)

On my hosting i have 5.1 PHP, and I’m not able to upgade it. Colud you give me any solution for that? My @ is xodix@o2.pl Thanks!

polcoder

Hello,

I’m affraid there is no revolution slider for php older than 5.3 and all customers did the upgrade of their php.

However please consider forcing your hosting company to use newer version of PHP, 5.1 has at least 5-6 years, its not supported and extremely unsafe.

Best regards polcoder

Default-user
xODIx Purchased

Thanks for very quick answer. I have already fix the problem. My hosting company leave solution for in on their forum. So now it should be ok

polcoder

Really? Can you tell me how?

  • Australia
  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Hi Can your Prestashop 1.6 Zensation theme have a mega menu? Is it planned or do I have to buy a separate module? Thanks Craig

polcoder

Hi, it is planned at the end of april.

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years
juanunlin Purchased

when I click on a category with products the complete design is lost????

polcoder

Hello, please create a ticket on polcoder.ticksy.com with your Back Office and FTP access.

Default-user
juanunlin Purchased

need ticket

polcoder

? you need to create a ticket

Default-user
juanunlin Purchased

yes, “An Envato Purchase code is required when submitting a ticket”

polcoder

you can get it from your downloads section on themeforest

  • Bought between 1 and 9 items
  • Has been a member for 2-3 years

Dear polcoder,

There is a possibility of this theme (ZENsation – Responsive Prestashop) is in Portuguese (Brazil)? I’ll have to make many changes?

Thank you

polcoder

Hello,

When you will download your translation from prestashop.com than only a few things will leave to translate and you will be able to do them via back office translation tool. I can guide you.

Best regards polcoder

  • Bought between 1 and 9 items
  • Has been a member for 3-4 years

It would have been wise to update the simple blog module.

The version of the theme while a major update to version 1.6 fixes (actual version 1.2.03 of Zensation – last update muste be 1.2.08.

I had to take the module separately because it showed me icons completely deformed.

polcoder

Hi,

If you already bought my theme than I am able to send you a newer version, it is not a problem just let me know your email.

by
by
by
by
by
by